Subject: Ticket Assigned - pre order query
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 16:22:45 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order query Bubbling Watermelon                    Hi           08:11 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           08:12 PM, 19th Feb                     Bubbling Watermelon                    If its not fitted can u exchanged           08:12 PM, 19th Feb                   krishan                   May i know your order number           08:13 PM, 19th Feb                     Bubbling Watermelon                    Still i haven't ordered           08:13 PM, 19th Feb                     Bubbling Watermelon                    I m going to order           08:13 PM, 19th Feb                     Bubbling Watermelon                    I m confused in sizes           08:14 PM, 19th Feb                     Bubbling Watermelon                    My waist size is 80 cm           08:14 PM, 19th Feb    
                  Bubbling Watermelon                    Which size do i have to order           08:14 PM, 19th Feb                   krishan                   you can check the size chart by your side, after that you can place an order           08:15 PM, 19th Feb                     Bubbling Watermelon                    I m confused           08:15 PM, 19th Feb                     Bubbling Watermelon                    Can u please check           08:15 PM, 19th Feb                     Bubbling Watermelon                    Hello           08:17 PM, 19th Feb                   krishan                   from my side it's not possible. you can search the size chart for jeans Male/Female in that you can check and then according to that you can order           08:17 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           08:19 PM, 19th Feb                   krishan                   It was a pleasure to
  assist you. Thank you for shopping with us.  Have a wonderful day.           08:22 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2126241